version: 1.66.0
files:
  - url: ../../1.66.0/windows/TheiaIDESetup-1.66.0.exe
    sha512: MXf9Y88AqgPLk8ZE6feV6RC12zOFkSnun22x6iNGuc528DnDevC4x9fymdD2J7ed/EcGcE8ib7Hbq6MWfGljCQ==
    size: 352921352
path: ../../1.66.0/windows/TheiaIDESetup-1.66.0.exe
sha512: MXf9Y88AqgPLk8ZE6feV6RC12zOFkSnun22x6iNGuc528DnDevC4x9fymdD2J7ed/EcGcE8ib7Hbq6MWfGljCQ==
releaseDate: '2025-11-03T08:23:48.837Z'
